Subject: Domingo 7, 16:45 T5 - Héroe por accidente
From: koali@...
To: [email-masked]
Date: Sat, 06 Oct 2001 14:42:40 -0000

Simpática peliculilla de Stephen Frears (si, el de Las Amistades
Peligrosas), algo heredera del cine más clásico. Lo mejor, la
presencia de Geena Davis (le tengo cariño, que queréis que os diga),
Andy Garcia y Dustin Hoffman. Si le quitamos la moralina queda poco,
pero queda algo.